## python-gridnet 5.0.1

=== debian/changelog ===
python-gridnet (5.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 09:15:14 +0900

python-gridnet (5.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077339)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 00:52:00 +0900
