=== debian/control ===
Source: python-gridnet
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/klaasnicolaas/python-gridnet
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gridnet
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gridnet.git

Package: python3-gridnet
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous client for NET2GRID devices
 This library allows users to read data from NET2GRID devices through a local
 API. NET2GRID provides energy hardware that various brands can market as
 white-label products. By using this library, users can access detailed
 readings from their devices, including power flow in watts, energy consumption
 in kilowatt-hours, and energy production also in kilowatt-hours. Additionally,
 the library fetches device information such as ID, model, batch, firmware
 version, hardware version, and manufacturer, offering a comprehensive view of
 the device's data.
