=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-gridnet-$1\.tar\.gz/ \
  https://github.com/klaasnicolaas/python-gridnet/tags .*/v?(\d\S+)\.tar\.gz
